@CHARSET "UTF-8";

body {
    background-color: #fdf8f8;
    background-image: url(/UMR8623/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
color: #0a0a0a;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
color: #942848;
    font-size: 18;
}
#container{
background-color: #fdf8f8;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
font-family: Arial, Helvetica, sans-serif;
    font-size: 10;
    color: #0a0a0a;
}
